body
{
	background-repeat:repeat-x;
	margin:0;
	text-decoration: none;
}

#tags
{
	font-family:Arial, Helvetica, sans-serif;
	width:420px;
	height:150px;
	font-size:11px;
	font-weight: normal;
	text-decoration: none;
}
.span{
	color: #FF6600;
	text-decoration: none;
	font-size: 10.5px;
	font-family: Arial, Helvetica, sans-serif;
}
.h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
}

	UL.tabNavigation {
		    list-style: none !important;
		    margin: 0 !important;
			margin-left:6px !important;
		    padding: 0 !important;
		}

		UL.tabNavigation LI {
	display: inline !important;
	font-family: Arial, Helvetica, sans-serif;
		}

		UL.tabNavigation LI A {
	background-image:url(menu-1-over.gif);
	background-repeat:no-repeat;
	color: #FFFFFF!important;
	font-weight:bold !important;
	text-decoration: none !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 6px;
	padding-right: 34px;
	padding-bottom: 6px;
	padding-left: 34px;
		}

		UL.tabNavigation LI A.selected,
		UL.tabNavigation LI A:hover {
	color: #FFFFFF!important;
	background-image:url(menu-1.gif) !important;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
		}
		
		UL.tabNavigation LI A:focus {
			outline: 0 !important;
		}

		div.tabs  div {
	padding: 5px !important;
	border: 1px solid #4393B7!important;
	margin-top: 4px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
		}
		
.head-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	margin: 5px;
}
.head-text a{
	color: #FF9900;
	text-decoration: none;
}
.head-text a:hover{
	color: #333333;
	text-decoration: underline;
}
.head-text h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
	.box {
	padding: 5px !important;
	border: 1px solid #4393B7!important;
	margin-top: 4px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
		}